{
  "id": 3132498,
  "name": "The People of the State of Illinois ex rel. Maryan Szklarski, appellee, v. William E. Dever, mayor, et al., appellants",
  "name_abbreviation": "People ex rel. Szklarski v. Dever",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,384",
  "first_page": "608",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 643,
    "ocr_confidence": 0.562,
    "sha256": "157759db874c7cfd71e9a5f5190558fedec3a7f6409de04c74307d65dcbb3a2f",
    "simhash": "1:1100d2a8f0699098",
    "word_count": 103
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Maryan Szklarski, appellee, v. William E. Dever, mayor, et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Bernard A. Conlon, W. Arnold Amberg and Roy S. Gaskill, Assistant Corporation Counsel, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Maryan Szklarski, appellee, v. William E. Dever, mayor, et al., appellants.\nGen. No. 30,384.\nPetition for writ of mandamus. Writ awarded. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 10, 1926.\nFrancis X. Busch, Corporation Counsel, for appellants; Bernard A. Conlon, W. Arnold Amberg and Roy S. Gaskill, Assistant Corporation Counsel, of counsel. No appearance for appellee."
  },
  "file_name": "0608-05",
  "first_page_order": 668,
  "last_page_order": 669
}
